
<?php
return [
    'common' => [
        'no-result-found' => 'لم نتمكن من العثور على أي سجلات.',
        'country' => 'Country',
        'state' => 'State',
        'true' => 'صحيح',
        'points' => 'نقاط',
        'false' => 'خطأ'

    ],
    'layouts' => [
        'my-account' => 'حسابي',
        'logout' => 'خروج',
        'visit-shop' => 'Visit Shop',
        'dashboard' => 'لوحة العدادات',
        'sales' => 'المبيعات',
        'orders' => 'الأوامر',

        'shipments' => 'الشحنات',
        'invoices' => 'الفواتير',
        'catalog' => 'فهرس',
        'products' => 'المنتجات',
        'categories' => 'الفئات',
        'attributes' => 'الصفات',
        'attribute-families' => 'وصف الأسر',
        'customers' => 'زبائن',
        'groups' => 'المجموعات',
        'reviews' => 'باء-الاستعراضات',
        'newsletter-subscriptions' => 'الاشتراك في الرسالة الإخبارية',
        'configure' => 'اضبط',
        'settings' => 'إعدادات',
        'locales' => 'Currencies',
        'currencies' => 'العملات',
        'exchange-rates' => 'أسعار الصرف',
        'inventory-sources' => 'مصادر الجرد',
        'channels' => 'القنوات',
        'users' => 'المستخدمون',
        'roles' => 'الأدوار',
        'sliders' => 'المنزلقون',
        'taxes' => 'الضرائب',
        'tax-categories' => 'فئات الضرائب',
        'tax-rates' => 'المعدلات الضريبية'
    ],
    'acl' => [
        'dashboard' => 'لوحة العدادات',
        'sales' => 'المبيعات',
        'orders' => 'الأوامر',
        'shipments' => 'الشحنات',
        'invoices' => 'الفواتير',
        'catalog' => 'فهرس',
        'products' => 'المنتجات',
        'categories' => 'الفئات',
        'attributes' => 'الصفات',
        'attribute-families' => 'وصف الأسر',
        'customers' => 'زبائن',
        'groups' => 'المجموعات',
        'reviews' => 'باء-الاستعراضات',
        'newsletter-subscriptions' => 'الاشتراك في الرسالة الإخبارية',
        'configure' => 'اضبط',
        'settings' => 'إعدادات',
        'locales' => 'المواقع',
        'currencies' => 'Currencies',
        'exchange-rates' => 'أسعار الصرف',
        'inventory-sources' => 'مصادر الجرد',
        'channels' => 'القنوات',
        'users' => 'المستخدمون',
        'roles' => 'الأدوار',
        'sliders' => 'المنزلقون',
        'taxes' => 'الضرائب',
        'tax-categories' => 'فئات الضرائب',
        'tax-rates' => 'المعدلات الضريبية',
        'edit' => 'Edit',
        'create' => 'Add',
        'delete' => 'Delete',
    ],
    'dashboard' => [
        'title' => 'لوحة العدادات',
        'from' => 'من',
        'to' => 'إلى',
        'total-customers' => 'مجموع الزبائن',
        'total-orders' => 'مجموع الطلبات',
        'total-sale' => 'مجموع المبيعات',
        'average-sale' => 'متوسط مبيعات الطلبات',
        'increased' => ':progress% زيادة',
        'decreased' => ':progress% نقصان',
        'sales' => 'المبيعات',
        'top-performing-categories' => 'أعلى أداء الفئات',
        'product-count' => ':count المنتجات',
        'top-selling-products' => 'Top Selling Products',
        'sale-count' => ':count المبيعات',
        'customer-with-most-sales' => 'زبون لديه معظم المبيعات',
        'order-count' => ':count الأوامر',
        'revenue' => 'الإيرادات :total',
        'stock-threshold' => 'عتبة المخزون',
        'qty-left' => ':qty يسار',
    ],
    'datagrid' => [
        'mass-ops' => [
            'method-error' => 'خطأ! تم اكتشاف طريقة خاطئة ، الرجاء التحقق من تشكيل حركة الكتلة',
            'delete-success' => 'فهرس مختار من :resource were successfully deleted',
            'partial-action' => 'ولم تنفذ بعض الإجراءات بسبب القيود المفروضة على النظام :resource',
            'update-success' => 'فهرس مختار من :resource were successfully updated',
        ],
        'id' => 'ID',
        'status' => 'الحالة',
        'code' => 'رمز',
        'points' => 'نقاط',
        'admin-name' => 'Name',
        'name' => 'Name',
        'fullname' => 'Full Name',
        'type' => 'النوع',
        'required' => 'مطلوب',
        'unique' => 'فريد',
        'per-locale' => 'Locale Based',
        'per-channel' => 'Channel Based',
        'position' => 'Position',
        'locale' => 'Locale',
        'hostname' => 'Hostname',
        'email' => 'Email',
        'group' => 'المجموعة',
        'title' => 'العنوان',
        'comment' => 'Comment',
        'product-name' => 'المنتج',
        'currency-name' => 'Currency Name',
        'exch-rate' => 'باء-سعر الصرف',
        'priority' => 'Priority',
        'subscribed' => 'مشترك',
        'base-total' => 'المجموع الأساسي',
        'grand-total' => 'المجموع الكلي',
        'order-date' => 'Order Date',
        'channel-name' => 'اسم القناة',
        'billed-to' => 'Billed To',
        'shipped-to' => 'Shipped To',
        'order-id' => 'Order Id',
        'invoice-date' => 'Invoice Date',
        'total-qty' => 'Total Qty',
        'inventory-source' => 'مصدر الجرد',
        'shipment-date' => 'تاريخ الشحن',
        'shipment-to' => 'الشحن إلى',
        'sku' => 'SKU',
        'price' => 'Price',
        'qty' => 'Quantity',
        'permission-type' => 'نوع الإذن',
        'identifier' => 'معرف',
        'state' => 'State',
        'country' => 'Country',
        'tax-rate' => 'المعدل',
        'role' => 'الدور',
        'sub-total' => 'المجموع الفرعي',
        'no-of-products' => 'عدد المنتجات',
    ],
    'account' => [
        'title' => 'حسابي',
        'save-btn-title' => 'احفظ',
        'general' => 'ألف-لمحة عامة',
        'name' => 'Name',
        'email' => 'Email',
        'password' => 'Password',
        'confirm-password' => 'Confirm Password',
        'change-password' => 'غير كلمة سر الحساب',
        'current-password' => 'Current Password'
    ],
    'users' => [
        'forget-password' => [
            'title' => 'انس كلمة السر',
            'header-title' => 'استرجع كلمة السر',
            'email' => 'البريد الإلكتروني المسجل',
            'password' => 'Password',
            'confirm-password' => 'Confirm Password',
            'back-link-title' => 'العودة للتوقيع',
            'submit-btn-title' => 'بريد إلكتروني كلمة مرور إعادة تعيين وصلة'
        ],
        'reset-password' => [
            'title' => 'أعد ضبط كلمة السر',
            'title' => 'أعد ضبط كلمة السر',
            'email' => 'البريد الإلكتروني المسجل',
            'password' => 'Password',
            'confirm-password' => 'Confirm Password',
            'back-link-title' => 'العودة للتوقيع',
            'submit-btn-title' => 'أعد ضبط كلمة السر'
        ],
        'roles' => [
            'title' => 'الأدوار',
            'add-role-title' => 'أضف الدور',
            'edit-role-title' => 'حرر الدور',
            'save-btn-title' => 'احفظ الدور',
            'general' => 'ألف-لمحة عامة',
            'name' => 'Name',
            'description' => 'الوصف',
            'access-control' => 'مراقبة الدخول',
            'permissions' => 'الأذون',
            'custom' => 'مخصص',
            'all' => 'الكل'
        ],
        'users' => [
            'title' => 'User',
            'add-user-title' => 'إضافة مستخدم',
            'edit-user-title' => 'حرر المستخدم',
            'save-btn-title' => 'احفظ المستخدم',
            'general' => 'ألف-لمحة عامة',
            'email' => 'Email',
            'name' => 'Name',
            'password' => 'Password',
            'confirm-password' => 'Confirm Password',
            'status-and-role' => 'المركز والدور',
            'role' => 'الدور',
            'status' => 'الحالة',
            'account-is-active' => 'الحساب نشط',
            'current-password' => 'أدخل كلمة السر الحالية',
            'confirm-delete' => 'تأكيد حذف هذا الحساب',
            'confirm-delete-title' => 'تأكيد كلمة السر قبل حذف',
            'delete-last' => 'على الأقل مدير واحد مطلوب.',
            'delete-success' => 'نجاح! حذف المستخدم',
            'incorrect-password' => 'كلمة السر التي أدخلتها غير صحيحة',
            'password-match' => 'كلمة السر الحالية لا تطابق.',
            'account-save' => 'الحساب التغييرات و الموفرة بنجاح.',
            'login-error' => 'الرجاء التحقق من أوراق اعتمادك ومحاولة مرة أخرى.',
            'activate-warning' => 'حسابك لم يتم تفعيله بعد ، الرجاء الاتصال بالمدير.'
        ],
        'sessions' => [
            'title' => 'وقع هنا',
            'email' => 'Email',
            'password' => 'Password',
            'forget-password-link-title' => 'نسيت كلمة السر ؟',
            'remember-me' => 'تذكريني',
            'submit-btn-title' => 'وقع هنا'
        ]
    ],
    'sales' => [
        'orders' => [
            'title' => 'الأوامر',
            'view-title' => 'الأوامر #:order_id',
            'cancel-btn-title' => 'إلغاء',
            'shipment-btn-title' => 'السفينة',
            'invoice-btn-title' => 'فاتورة',
            'info' => 'معلومات',
            'invoices' => 'الفواتير',
            'shipments' => 'الشحنات',
            'order-and-account' => 'النظام والحساب',
            'order-info' => 'أمر معلومات',
            'order-date' => 'تاريخ الطلب',
            'order-status' => 'حالة الترتيب',
            'channel' => 'القناة',
            'customer-name' => 'Customer Name',
            'email' => 'Email',
            'contact-number' => 'Contact Number',
            'account-info' => 'معلومات الحساب',
            'address' => 'Address',
            'shipping-address' => 'Shipping Address',
            'billing-address' => 'Billing Address',
            'payment-and-shipping' => 'الدفع والشحن',
            'payment-info' => 'معلومات الدفع',
            'payment-method' => 'طريقة الدفع',
            'currency' => 'العملة',
            'shipping-info' => 'معلومات الشحن',
            'shipping-method' => 'Shipping Method',
            'shipping-price' => 'Shipping Price',
            'products-ordered' => 'المنتجات المطلوبة',
            'SKU' => 'SKU',
            'product-name' => 'Product Name',
            'qty' => 'Qty',
            'item-status' => 'حالة البند',
            'item-ordered' => 'أمر (:qty_ordered)',
            'item-invoice' => '3-الفواتير (:qty_invoiced)',
            'item-shipped' => 'شحنت (:qty_shipped)',
            'item-canceled' => 'ملغاة (:qty_canceled)',
            'price' => 'Price',
            'total' => 'المجموع',
            'subtotal' => 'المجموع الفرعي',
            'shipping-handling' => 'الشحن والمناولة',
            'discount' => 'Discount',
            'tax' => 'الضرائب',
            'tax-percent' => 'نسبة الضرائب',
            'tax-amount' => 'المبلغ الضريبي',
            'discount-amount' => 'Discount Amount',
            'discount-amount' => 'مبلغ الخصم',
            'grand-total' => 'المجموع الكلي',
            'total-paid' => 'المجموع المدفوع',
            'total-refunded' => 'مجموع المبالغ المستردة',
            'total-due' => 'المجموع المستحق',
            'cancel-confirm-msg' => 'هل أنت متأكد من أنك تريد إلغاء هذا الطلب ؟'
        ],
        'invoices' => [
            'title' => 'الفواتير',
            'id' => 'Id',
            'invoice-id' => 'Invoice Id',
            'date' => 'Invoice Date',
            'order-id' => 'Order Id',
            'customer-name' => 'Customer Name',
            'status' => 'الحالة',
            'amount' => 'المبلغ',
            'action' => 'الإجراء',
            'add-title' => 'أنشئ الفاتورة',
            'save-btn-title' => 'احفظ الفاتورة',
            'qty' => 'Qty',
            'qty-ordered' => 'أمر qty',
            'qty-to-invoice' => 'qty إلى فاتورة',
            'view-title' => 'فاتورة #:invoice_id',
            'bill-to' => 'بيل إلى',
            'ship-to' => 'السفينة إلى',
            'print' => 'اطبع',
            'order-date' => 'Order Date',
            'creation-error' => 'لا يسمح بإنشاء الفواتير.',
            'product-error' => 'ولا يمكن إعداد الفاتورة بدون منتجات.'
        ],
        'shipments' => [
            'title' => 'الشحنات',
            'id' => 'Id',
            'date' => 'Shipment Date',
            'order-id' => 'Order Id',
            'order-date' => 'Order date',
            'customer-name' => 'Customer Name',
            'total-qty' => 'Total Qty',
            'action' => 'الإجراء',
            'add-title' => 'أنشئ شحنة',
            'save-btn-title' => 'احفظ الشحنة',
            'qty-ordered' => 'أمر qty',
            'qty-to-ship' => 'من كيوتي إلى السفينة',
            'available-sources' => 'المصادر المتاحة',
            'source' => 'المصدر',
            'select-source' => 'رجاء تحديد المصدر',
            'qty-available' => 'qty متوفر',
            'inventory-source' => 'مصدر الجرد',
            'carrier-title' => 'حق الناقل في الملكية',
            'tracking-number' => 'رقم التتبع',
            'view-title' => 'الشحن #:shipment_id',
            'creation-error' => 'لا يمكن إنشاء الشحنة لهذا الطلب.',
            'order-error' => 'لا يسمح بإنشاء شحنة الطلب.',
            'quantity-invalid' => 'الكمية المطلوبة غير صالحة أو غير متاحة.',
        ]
    ],
    'catalog' => [
        'products' => [
            'title' => 'المنتجات',
            'add-product-btn-title' => 'أضف المنتج',
            'add-title' => 'أضف المنتج',
            'edit-title' => 'حرر المنتج',
            'save-btn-title' => 'احفظ المنتج',
            'general' => 'ألف-لمحة عامة',
            'product-type' => 'نوع المنتج',
            'simple' => 'بسيط',
            'configurable' => 'مهيء',
            'familiy' => 'الصفة الأسرة',
            'sku' => 'SKU',
            'configurable-attributes' => 'خصائص قابلة للتهيئة',
            'attribute-header' => 'Attribute(s)',
            'attribute-option-header' => 'Attribute Option(s)',
            'no' => 'لا.',
            'yes' => 'نعم.',
            'disabled' => 'معطل',
            'enabled' => 'مكن',
            'add-variant-btn-title' => 'إضافة متغير',
            'name' => 'Name',
            'qty' => 'Qty',
            'price' => 'Price',
            'weight' => 'Weight',
            'status' => 'الحالة',
            'enabled' => 'مكن',
            'disabled' => 'معطل',
            'add-variant-title' => 'إضافة متغير',
            'variant-already-exist-message' => 'المتغير مع نفس الخاصية خيارات موجود.',
            'add-image-btn-title' => 'إضافة صورة',
            'mass-delete-success' => 'تم حذف كل الفهرس المنتقى من المنتجات بنجاح',
            'mass-update-success' => 'كل الفهرس المختار من المنتجات تم تحديثه بنجاح',
            'configurable-error' => 'رجاء تحديد واحد مهيء الصفة.'
        ],
        'attributes' => [
            'title' => 'الصفات',
            'add-title' => 'إضافة الصفة',
            'edit-title' => 'حرر الصفة',
            'save-btn-title' => 'احفظ الصفة',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Attribute Code',
            'type' => 'الصفة نوع',
            'text' => 'Text',
            'textarea' => 'Textarea',
            'price' => 'Price',
            'boolean' => 'Boolean',
            'select' => 'Select',
            'multiselect' => 'Multiselect',
            'datetime' => 'Datetime',
            'date' => 'Date',
            'label' => 'Label',
            'admin' => 'Admin',
            'options' => 'Options',
            'position' => 'Position',
            'add-option-btn-title' => 'إضافة خيار',
            'validations' => 'التصديقات',
            'input_validation' => 'التحقق من الإدخال',
            'is_required' => 'Is Required',
            'is_unique' => 'Is Unique',
            'number' => 'Number',
            'decimal' => 'Decimal',
            'email' => 'Email',
            'url' => 'URL',
            'configuration' => 'إعدادات',
            'status' => 'الحالة',
            'yes' => 'نعم.',
            'no' => 'لا.',
            'value_per_locale' => 'القيمة لكل موقع',
            'value_per_channel' => 'القيمة لكل قناة',
            'value_per_channel' => 'القيمة لكل قناة',
            'is_filterable' => 'إستعمل بوصة تسلسل الملاحة',
            'is_configurable' => 'إستعمل إلى إ_ نشئ مهيء منتجname',
            'admin_name' => 'Admin Name',
            'is_visible_on_front' => 'مرئي على صفحة عرض المنتج على الواجهة الأمامية'
        ],
        'families' => [
            'title' => 'الأسر',
            'add-family-btn-title' => 'إضافة عائلة',
            'add-title' => 'إضافة عائلة',
            'edit-title' => 'حرر العائلة',
            'save-btn-title' => 'أنقذ العائلة',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Family Code',
            'name' => 'Name',
            'groups' => 'المجموعات',
            'add-group-title' => 'أضف المجموعة',
            'position' => 'Position',
            'attribute-code' => 'Code',
            'type' => 'النوع',
            'add-attribute-title' => 'إضافة خصائص',
            'search' => 'ابحث',
            'group-exist-error' => 'المجموعة مع الاسم موجود.'
        ],
        'categories' => [
            'title' => 'الفئات',
            'add-title' => 'إضافة الفئة',
            'edit-title' => 'حرر الفئة',
            'save-btn-title' => 'احفظ الفئة',
            'general' => 'ألف-لمحة عامة',
            'name' => 'Name',
            'visible-in-menu' => 'مرئي في القائمة',
            'yes' => 'نعم.',
            'no' => 'لا.',
            'position' => 'Position',
            'description-and-images' => 'الوصف والصور',
            'description' => 'الوصف',
            'parent-category' => 'الفئة الأم',
            'seo' => 'محرك البحث الأمثل',
            'slug' => 'Slug',
            'meta_title' => 'Meta Title',
            'meta_description' => 'Meta Description',
            'meta_keywords' => 'Meta Keywords',
            'image' => 'Image',
        ]
    ],
    'configuration' => [
        'title' => 'إعدادات',
        'save-btn-title' => 'احفظ',
        'save-message' => 'الإعدادات المحفوظة بنجاح',
        'yes' => 'نعم.',
        'no' => 'لا.',
        'delete' => 'احذف',
        'tax-categories' => [
            'title' => 'فئات الضرائب',
            'add-title' => 'أضف فئة الضرائب',
            'edit-title' => 'حرر فئة الضرائب',
            'save-btn-title' => 'احفظ فئة الضرائب',
            'general' => 'Tax Category',
            'select-channel' => 'انتق القناة',
            'name' => 'Name',
            'code' => 'Code',
            'description' => 'الوصف',
            'select-taxrates' => 'انتق ضريبة المعدلات',
            'edit' => [
                'title' => 'حرر فئة الضرائب',
                'edit-button-title' => 'حرر فئة الضرائب'
            ]
        ],
        'tax-rates' => [
            'title' => 'المعدلات الضريبية',
            'add-title' => 'أضف معدل الضريبة',
            'edit-title' => 'حرر معدل الضريبة',
            'save-btn-title' => 'معدل الادخار الضريبي',
            'general' => 'معدل الضرائب',
            'identifier' => 'معرف',
            'is_zip' => 'Enable Zip Range',
            'zip_from' => 'Zip From',
            'zip_to' => 'Zip To',
            'state' => 'State',
            'select-state' => 'اختر منطقة أو ولاية أو مقاطعة.',
            'country' => 'Country',
            'tax_rate' => 'Rate',
            'edit' => [
                'title' => 'حرر معدل الضريبة',
                'edit-button-title' => 'حرر المعدل'
            ],
            'zip_code' => 'Zip Code',
            'is_zip' => 'Enable Zip Range',
        ],
        'sales' => [
            'shipping-method' => [
                'title' => 'طرائق الشحن',
                'save-btn-title' => 'احفظ',
                'description' => 'الوصف',
                'active' => 'نشط',
                'status' => 'الحالة'
            ]
        ]
    ],
    'settings' => [
        'locales' => [
            'title' => 'Locales',
            'add-title' => 'إضافة محلي',
            'edit-title' => 'حرر الموقع',
            'add-title' => 'إضافة محلي',
            'save-btn-title' => 'احفظ محلي',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Code',
            'name' => 'Name'
        ],
        'countries' => [
            'title' => 'Countries',
            'add-title' => 'أضف البلد',
            'save-btn-title' => 'احفظ البلد',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Code',
            'name' => 'Name'
        ],
        'currencies' => [
            'title' => 'Currencies',
            'add-title' => 'أضف عملة',
            'edit-title' => 'حرر العملة',
            'save-btn-title' => 'احفظ العملة',
            'general' => 'General',
            'code' => 'Code',
            'name' => 'Name',
            'symbol' => 'Symbol'
        ],
        'exchange_rates' => [
            'title' => 'Exchange Rates',
            'add-title' => 'Add Exchange Rate',
            'edit-title' => 'Edit Exchange Rate',
            'save-btn-title' => 'Save Exchange Rate',
            'general' => 'ألف-لمحة عامة',
            'source_currency' => 'العملة الأصلية',
            'target_currency' => 'العملة المستهدفة',
            'rate' => 'Rate'
        ],
        'inventory_sources' => [
            'title' => 'Inventory Sources',
            'add-title' => 'إضافة قائمة الجرد المصدر',
            'edit-title' => 'حرر مصدر الجرد',
            'save-btn-title' => 'احفظ مصدر الجرد',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Code',
            'name' => 'Name',
            'description' => 'الوصف',
            'source-is-active' => 'المصدر نشط',
            'contact-info' => 'معلومات الاتصال',
            'contact_name' => 'Name',
            'contact_email' => 'Email',
            'contact_number' => 'Contact Number',
            'contact_fax' => 'Fax',
            'address' => 'Source Address',
            'country' => 'Country',
            'state' => 'State',
            'city' => 'City',
            'street' => 'Street',
            'postcode' => 'Postcode',
            'priority' => 'Priority',
            'latitude' => 'Latitude',
            'longitude' => 'Longitude',
            'status' => 'Status'
        ],
        'channels' => [
            'title' => 'Channels',
            'add-title' => 'أضف القناة',
            'edit-title' => 'تحرير القناة',
            'save-btn-title' => 'احفظ القناة',
            'general' => 'ألف-لمحة عامة',
            'code' => 'Code',
            'name' => 'Name',
            'description' => 'الوصف',
            'hostname' => 'Hostname',
            'currencies-and-locales' => 'العملات والمواضع',
            'locales' => 'Locales',
            'default-locale' => 'الموقع الافتراضي',
            'currencies' => 'Currencies',
            'base-currency' => 'Base Currency',
            'root-category' => 'Root Category',
            'inventory_sources' => 'Inventory Sources',
            'design' => 'التصميم',
            'theme' => 'السمة',
            'home_page_content' => 'محتوى الصفحة الرئيسية',
            'footer_content' => 'المحتويات',
            'logo' => 'الشعار',
            'favicon' => 'Favicon'
        ],
        'sliders' => [
            'title' => 'المنزلقون',
            'add-title' => 'أنشئ مزلق',
            'edit-title' => 'حرر المزلق',
            'save-btn-title' => 'احفظ المنزلق',
            'general' => 'ألف-لمحة عامة',
            'image' => 'Image',
            'content' => 'Content',
            'channels' => 'Channel',
            'created-success' => 'عنصر المزلق أنشئ بنجاح',
            'created-fault' => 'خطأ في إنشاء عنصر المزلق',
            'update-success' => 'تم تحديث عنصر المزلق بنجاح',
            'update-fail' => 'المنزلق لا يمكن تحديثه',
            'delete-success' => 'لا يستطيع حذف الأخير عنصر',
            'delete-fail' => 'تم حذف عنصر المزلق بنجاح'
        ],
        'tax-categories' => [
            'title' => 'فئات الضرائب',
            'add-title' => 'إنشاء فئة ضريبية',
            'edit-title' => 'حرر فئة الضرائب',
            'save-btn-title' => 'احفظ فئة الضرائب',
            'general' => 'الفئة الضريبية',
            'select-channel' => 'انتق القناة',
            'name' => 'Name',
            'code' => 'Code',
            'description' => 'الوصف',
            'select-taxrates' => 'انتق ضريبة المعدلات',
            'edit' => [
                'title' => 'حرر فئة الضرائب',
                'edit-button-title' => 'حرر فئة الضرائب'
            ],
            'create-success' => 'الفئة الضريبية الجديدة المنشأة',
            'create-error' => 'خطأ أثناء إنشاء فئة ضريبية',
            'update-success' => 'الفئة الضريبية المستكملة بنجاح',
            'update-error' => 'خطأ عند تحديث فئة الضرائب',
            'atleast-one' => 'لا يستطيع حذف الأخير ضريبة الفئة',
            'delete' => 'الفئة الضريبية المحذوفة بنجاح'
        ],
        'tax-rates' => [
            'title' => 'المعدلات الضريبية',
            'add-title' => 'إنشاء ضريبة معدل',
            'edit-title' => 'حرر معدل الضريبة',
            'save-btn-title' => 'معدل الادخار الضريبي',
            'general' => 'معدل الضرائب',
            'identifier' => 'معرف',
            'is_zip' => 'Enable Zip Range',
            'zip_from' => 'Zip From',
            'zip_to' => 'Zip To',
            'state' => 'State',
            'select-state' => 'اختر منطقة أو ولاية أو مقاطعة.',
            'country' => 'Country',
            'tax_rate' => 'Rate',
            'edit' => [
                'title' => 'حرر معدل الضريبة',
                'edit-button-title' => 'حرر المعدل'
            ],
            'zip_code' => 'Zip Code',
            'is_zip' => 'Enable Zip Range',
            'create-success' => 'معدل الضرائب الذي تم إنشاؤه بنجاح',
            'create-error' => 'لا يستطيع إنشاء ضريبة معدل',
            'update-success' => 'معدل الضريبة تم تحديثه بنجاح',
            'update-error' => 'خطأ! معدل الضرائب لا يمكن تحديثه',
            'delete' => 'معدل الضريبة محذوف بنجاح',
            'atleast-one' => 'لا يستطيع حذف الأخير ضريبة معدل'
        ]
    ],
    'customers' => [
        'groups' =>[
            'add-title' => 'أضف المجموعة',
            'edit-title' => 'حرر المجموعة',
            'save-btn-title' => 'احفظ المجموعة',
            'title' => 'المجموعات',
            'save-btn-title' => 'احفظ المجموعة',
            'code' => 'Code',
            'name' => 'Name',
            'is_user_defined' => 'تعريف المستخدم',
            'yes' => 'نعم.'
        ],
        'customers' => [
            'add-title' => 'أضف زبونا',
            'edit-title' => 'حرر الزبون',
            'title' => 'زبائن',
            'first_name' => 'First Name',
            'last_name' => 'Last Name',
            'gender' => 'Gender',
            'email' => 'Email',
            'date_of_birth' => 'Date of Birth',
            'phone' => 'Phone',
            'customer_group' => 'مجموعة العملاء',
            'save-btn-title' => 'احفظ الزبون',
            'channel_name' => 'Channel Name',
            'state' => 'State',
            'select-state' => 'اختر منطقة أو ولاية أو مقاطعة.',
            'country' => 'Country',
            'male' => 'Male',
            'female' => 'Female',
            'phone' => 'Phone',
            'group-default' => 'لا يستطيع حذف افتراضي المجموعة.',
        ],
        'reviews' => [
            'title' => 'باء-الاستعراضات',
            'edit-title' => 'حرر الاستعراض',
            'rating' => 'التقييم',
            'status' => 'الحالة',
            'comment' => 'تعليق',
            'pending' => 'معلقة',
            'approved' => 'الموافقة',
            'disapproved' => 'رفض'
        ],
        'subscribers' => [
            'title' => 'المشتركين في الرسالة الإخبارية',
            'title-edit' => 'تحرير رسالة إخبارية مشترك',
            'email' => 'Email',
            'is_subscribed' => 'مشترك',
            'edit-btn-title' => 'تحديث المشترك',
            'update-success' => 'تم تحديث المشترك بنجاح',
            'update-failed' => 'خطأ! لا يمكنك إلغاء تسجيل المشترك',
            'delete' => 'تم حذف المشترك بنجاح',
            'delete-failed' => 'خطأ! المشترك لا يمكن حذفه'
        ]
    ],
    'error' => [
        'go-to-home' => 'إذهب إلى البيت',
        'in-maitainace' => 'In Maintenance',
        'right-back' => 'Be Right Back',

        '404' => [
            'page-title' => '404 صفحة غير موجودة',
            'name' => '404',
            'title' => 'الصفحة غير موجودة',
            'message' => 'الصفحة التي تبحث عنها غير موجودة أو تم نقلها. ابحر باستخدام قائمة جانبية.'
        ],
        '403' => [
            'page-title' => 'خطأ محظور 403',
            'name' => '403',
            'title' => 'خطأ محظور',
            'message' => 'ليس لديك إذن للدخول إلى هذه الصفحة'
        ],
        '500' => [
            'page-title' => 'خطأ الخادم الداخلي 500',
            'name' => '500',
            'title' => 'خطأ الخادم الداخلي',
            'message' => 'واجه الخادم خطأ داخلي.'
        ],
        '401' => [
            'page-title' => '401 خطأ غير مصرح به',
            'name' => '401',
            'title' => 'خطأ غير مصرح به',
            'message' => 'ولم يطبق الطلب لأنه يفتقر إلى وثائق إثبات صحيحة للمورد المستهدف.'
        ],
    ],
    'export' => [
        'export' => 'صدر',
        'import' => 'استيراد',
        'format' => 'انتق تنسيق',
        'download' => 'نزل',
        'upload' => 'الارسال',
        'csv' => 'CSV',
        'xls' => 'XLS',
        'file' => 'ملف',
        'upload-error' => 'الملف يجب أن يكون ملف من نوع: xls, xlsx, csv.',
        'duplicate-error' => 'معرف يجب أن يكون فريد ، معرف مكرر :identifier at row :position.'
    ],
    'response' => [
        'create-success' => ':name created successfully.',
        'update-success' => ':name updated successfully.',
        'delete-success' => ':name deleted successfully.',
        'last-delete-error' => 'واحد على الأقل :name is required.',
        'user-define-error' => 'لا يستطيع حذف نظام :name',
        'attribute-error' => ':name is used in configurable products.',
        'attribute-product-error' => ':name is used in products.',
        'customer-associate' => ':name can not be deleted because customer is associated with this group.',
        'currency-delete-error' => 'يتم تعيين هذه العملة كعملة أساسية القناة لذلك لا يمكن حذفها.',
        'upload-success' => ':name uploaded successfully.',
        'delete-category-root' => 'لا يستطيع حذف الجذر الفئة',
        'create-root-failure' => 'الفئة مع الاسم الجذر موجود',
        'cancel-success' => ':name canceled successfully.',
        'cancel-error' => ':name can not be canceled.',
        'already-taken' => 'The :name has already been taken.'
    ],
    'footer' => [
        'copy-right' => '© Copyright 2018 Webkul Software, All rights reserved.'
    ],
];